Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

iOS 7.1.1 Support

edited June 2014 in Support
Dear Remote Messages Developer,

I really love your app. Since I missed the opportunity to jailbreak iOS 7.0.*, Remote Messages was the main reason for me not to update to iOS 7.

The Jailbreak for iOS 7.1.1 has been released a few days ago. In the moment it is not possible to install Remote Messages from Cydia on iOS 7.1.1, because Cydia says 'This product is not supported on your iOS version".

Could you please update your application, so that it will run on iOS 7.1.1? That would be awesome.

Greets, André

Comments

  • @Alex is on holiday this week and I'm pretty stacked to be honest, *but* we should be able to get something published in the next couple of weeks. If you're desperate and you've purchased it from BigBoss previously, you should be able to grab the dpkg file and install the package manually, but we don't really advise doing this.
Sign In or Register to comment.